RCCE(3)

NAME
RCCE_power_domain - () returns the sequence number of the physical power domain

SYNOPSIS
#include <rcce.h>

int RCCE_power_domain(void );

DESCRIPTION
RCCE_power_domain() returns the sequence number (zero through five) of the physical power domain of the calling UE.
+--------------------------+
|        |        |        |
|   3    |    4   |    5   |
|        |        |        |
+--------+--------+--------+
|        |        |        |
|   0    |    1   |    2   |
|        |        |        |
+--------+--------+--------+

RETURN VALUE
Upon successful completion RCCE_power_domain() returns the sequence number (zero through five) of the physical power domain of the calling UE.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.